<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="txtUserName.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="picUserName.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAA/5JREFUaEPV
        WktoU1EQzVZXJm39lC4FURFRUBRxIQili4K4cqngwk2hC0FcCLoR3XSjSVpc2Nb/l1pQa1MKIqIg4gdt
        Me+Z5lONbdNW26ZtTPQ68zKWNJkk97738umBA+27d2ZO2nvfnTsThx1oaIuscnm1RqdHOw/scnn9Ay63
        f9jl8c8YxJ/hGY7hHJyLNmReGdRe1naCsJNOr9bj8mhJoFBk0rAFH+iL3JYetR1DG2rc+kUQkMgSZIUJ
        9Im+KUxpAIFagcGMwHYTfbdSOPtQ59Y3wlr2ZQUrIf0+jEnhrcHp0ZvAaSw3SMkZw9gkwxxqPHoL47is
        RA0kRw1Or36Ec1gJohaSJYc17YHtnKNKEjWRvMKoc39eDwbhbAdVwDBqI5n5UePRehnjqiBqI5k8YBK+
        51ljFe67HRKnXoyLa0O/RN/InLjwZlIc74+K+g6dna9I/pzAUxAGLR9Shx6NismFlOAwPJkQe2+FWDsF
        BtkTm9IDzkCa517FSGph7LgeZO1liVpJdhpGYmYxtzn2LEryikObToiGK19ZP5JMLEsAYXOcZiYp8XV0
        geTJ4dK7adaPLFEzyYfN69X6uUkqnP39h6TJYTAcZ/1IEzQb4us7vq+GB6mcCQrcfTNEsuQxFk+xvhSY
        Qu0Op1trZgaVuOtGkGTJIxpPsr5UiNoh24QrHjOoyol5/tWZD3g+cH5UiNrxA3Rxg6p8EpgjaXLAw43z
        o0LUDhsYLuDMoCq3dI6IROovySuMB9os60OZoN2Rrh4wgybY9DBCEvNjCk5pztYUQTvkP1j6YAZNctPV
        gHgK65vD3S8zrI15+mds+wBtb6eMXKe5Z9T4ff+dsDgx8EOceTkhDvd+E9u6R5ae4xnQo9uxjPADWFxC
        eyA5ez46T3/jNLohC20ZHBMH7oWNOZjAYaqBGzcbB+9HcnxK01hCFjYxLpf344skxTw2dwZY/0WJm9js
        a3Rtuy4GQnGSYA0+8LMO/HFxCtF4jeJhwA0W41nJ1FkWZs4F1I6JXCM3WIwfJ6wvnUxgaoFnCRcrL0F7
        urKsWJw92ief+6tA8b+QXKpwU4WZm8TS82GaQtqLT7FFNh5H1GyIR2CJm5uUj48V8x4VcPFYgmaSr36l
        /LmodnlRwdYuqX2w/EqJULnU42lbSnIxM5lzqUfYVVYpA/myCgIGbSlslZiFGyDYXGCMqoR+H8nMj3Q3
        piINjWKMSXdtqCvDOakYlbs11dCd+c8V3aVR7s5kg7o1lWh4hKW7MsWAnZFyNj4wllQ3RhXgfGU2ujOB
        pyClHSvvqwaZwGTKKMunK9tmisMptEUfOYlZuYFVYiy04hXPuGNjocCodvBft8G5RmXZMhyOf2UJ8EQ/
        Ei7+AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="txtPassWord.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="picPassWord.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAA4BJREFUaEPV
        WjFrFEEUvs5GMbubA3u1sDBWNmKhCDZa2ItgEMTGVtDKKk3Ewjh7OazyJ6wECwstYgqJxNu5UyMGgo0Q
        bGzU75ubi8nl3e3M3O7t5oOP3M28ee97e7NvdmfSKAqR6l2MUr0ArsSt7FWsso04zXYM+Rlt7DM2sLXD
        qkWs9FUIXIxTvQn+9STGYCx8WHfTQVN9PJqk3ftJqtcEUUGkL/qkbxumeDTVlxMI9BBTQEsiiiB9MwZj
        2bDFIEp718oUPkzGYkwbfjJgjt6RgkyFiG1lhCFS2QPR8RRJDVaOH1Ah5iWH1TCbt7LcMKu6l2VH1ZGa
        rLzxSFTnvOSgDqQ2K1MGy1d/BZUdVE5oG1tiWYPFgTUiNVq5+8FVcJq1PpTUKK7YXMqlAQF8i0XoXqy6
        FxjoWLszO7PcORen3bvoWx2yDSK1Wtn/wecRydiTL6w7gyj9NNdc7p0+9UwfsU2M80gY50Vqte76iFq9
        65KhD+mDvo639clIaYW277v9re523NJPo/TzHG0Sld3e7QvkIJ4BFoq2ZORMpZ8YP3g0hvgfog2p9HaS
        dm70Y+qXB/q9mLXpxwANWwcN3IkreiZa2jiLz9+G+4aJm/A1Y0YtfVPq9+CWEZ88710ROn24avx4TIuZ
        JX0paelbUp8PqR03ml6QOp2pOo+ZAP+K/SWS2pnAitTpzH0JZG/Q9g73wXvM9w9cOVm3UUK/on0L1YP3
        x0/wF/gb/APKfh1I7Q3zAi50upDThuInwUQVCdpx5cKefZC9uRmLAH1JMXIJ7SyhO2JnDmuRALSXlgAr
        DW1IfrbNIiZLoKQptFeUj60XzRQKvInzRMFmfY/9um0WEZwAb2IMDiqjeQlw2sCuQ5Y1haidg4MWsrwE
        CNq42kkx8kjtZlNW6sxjLRIYbBLji/fmrIswszrblXocAhPYtMOZgNlhloxG0iUBV4QlkC3a4bxS3CaX
        jEaz8gSGt+VDXikHLyeTgD4k3+N44JWSKPClvnSKL/WHfluFwE9zeDe2CG7b1flX6F/9nNMbnoxIg+tA
        51MblKjqTmVG0fe0pg6nMwMe8lMaz9OZYVR5WuN8KpMHc2oT+OYWRMTKPY3xBcsXa3CZZZa+GSO3VE4C
        roJcyvk8IokIIX3R58gVtiz0t+XNznbI5jDGZO192+RVghutmAJO/25jNmULQaPxDyRWtu3m1Q/BAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>85</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 179157 characters]
        wwwUzDDDADDDDADDDDADDDDID//Z
</value>
  </data>
</root>